xdr_partial_copy_from_skb
Prev | SUN RPC subsystem | Next

## Name

xdr_partial_copy_from_skb — copy data out of an skb

## Synopsis

`ssize_t xdr_partial_copy_from_skb (` | struct xdr_buf * | xdr,
| unsigned int | base,
| struct xdr_skb_reader * | desc,
| xdr_skb_read_actor | copy_actor`)`;

## Arguments

`xdr`

  target XDR buffer

`base`

  starting offset

`desc`

  sk_buff copy helper

`copy_actor`

  virtual method for copying data

Prev | Up | Next
xdr_skb_read_bits | Home | csum_partial_copy_to_xdr